Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: проблема с установкой пакетов  (Прочитано 726 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн tianddu

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
проблема с установкой пакетов
« : 20 Декабрь 2017, 10:44:58 »
Добрый день. Стоит ПК с ubuntu 10.10 в роли маршрутизатора, решили посмотреть кто жрет трафик и поставить iptraf.
Цитировать
sudo apt-get install iptraf
получаю:
(Нажмите, чтобы показать/скрыть)
Окей запускаю apt-get -f install
Получаю:
(Нажмите, чтобы показать/скрыть)
И все ) дальше что сделать можно?познаний в линуксе маловато..



ТС не появлялся на Форуме более полугода по состоянию на 09/09/2019 (последняя явка: 20/12/2017). Модератором раздела принято решение закрыть тему.
--zg_nico
« Последнее редактирование: 09 Сентябрь 2019, 18:58:13 от zg_nico »

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4309
  • Capture the truth
    • Просмотр профиля
Re: проблема с установкой пакетов
« Ответ #1 : 20 Декабрь 2017, 10:54:36 »
покажите под спойлером
Код: Text
  1. grep -Rv '^#.*\|^$' /etc/apt/sources*

И учтите, поддержка 10.10 закончилась много лет назад
« Последнее редактирование: 20 Декабрь 2017, 11:20:39 от ALiEN175 »
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Nvidia 8500GT :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

Оффлайн tianddu

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Re: проблема с установкой пакетов
« Ответ #2 : 20 Декабрь 2017, 11:18:32 »
grep -Rv '^#.*\|^$' /etc/apt/sources*
(Нажмите, чтобы показать/скрыть)

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4309
  • Capture the truth
    • Просмотр профиля
Re: проблема с установкой пакетов
« Ответ #3 : 20 Декабрь 2017, 11:20:17 »
отписал выше - закончилась поддержка.
измените репозитории на old-releases.ubuntu.com

и репозитории дебиана там вообще не к месту.
« Последнее редактирование: 20 Декабрь 2017, 11:21:50 от ALiEN175 »
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Nvidia 8500GT :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

Оффлайн tianddu

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Re: проблема с установкой пакетов
« Ответ #4 : 20 Декабрь 2017, 11:45:26 »
(Нажмите, чтобы показать/скрыть)
Почистил теперь он вообще не знает iptraf)

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4309
  • Capture the truth
    • Просмотр профиля
Re: проблема с установкой пакетов
« Ответ #5 : 20 Декабрь 2017, 11:52:28 »
показывайте, как изменили

cat /etc/apt/sources.list
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Nvidia 8500GT :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

Оффлайн tianddu

  • Автор темы
  • Новичок
  • *
  • Сообщений: 4
    • Просмотр профиля
Re: проблема с установкой пакетов
« Ответ #6 : 20 Декабрь 2017, 12:05:24 »
(Нажмите, чтобы показать/скрыть)
блин не везде поменял оказывается))
« Последнее редактирование: 20 Декабрь 2017, 12:12:54 от tianddu »

Оффлайн ALiEN175

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 4309
  • Capture the truth
    • Просмотр профиля
Re: проблема с установкой пакетов
« Ответ #7 : 20 Декабрь 2017, 12:16:53 »
удалите/закомментируйте всё
оставьте это:
Код: Text
  1. deb http://old-releases.ubuntu.com/ubuntu/ maverick          main restricted universe multiverse
  2. deb http://old-releases.ubuntu.com/ubuntu/ maverick-updates  main restricted universe multiverse
  3. deb http://old-releases.ubuntu.com/ubuntu/ maverick-security main restricted universe multiverse
ASUS P5K-C :: Intel Xeon E5450 :: 8 GB RAM :: Nvidia 8500GT :: XFCE
SAMSUNG N150 :: Intel Atom N450 :: 2 GB RAM :: Intel GMA3150 :: XFCE

 

Страница сгенерирована за 0.124 секунд. Запросов: 22.